drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         29028 Mar 22  2008 thought-1.gif
-rw-r--r--   1 ftp      ftp         17117 Mar 22  2008 thought-2.gif
-rw-r--r--   1 ftp      ftp         12997 Mar 22  2008 thought-3.gif
-rw-r--r--   1 ftp      ftp         16304 Mar 22  2008 thought-4.gif
